1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Libpango1.0-0

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por geotito, 11 de Abril de 2008. (Respostas: 0; Visualizações: 422)

  1. geotito

    geotito Power Member

    Olá pessoal.

    Tou com uns problemas. Uso o instalador de pacotes GDebi do Ubuntu 7.10, e com algum software aparece uma mensagem de erro a dizer que falta o pacote libpango1.0-0. Contudo, quando vou ao synaptic esse pacote já lá se encontra. Gostaria de instalar o emulador de PS2 pcsx2. Como faço se aparece este erro?
     

Partilhar esta Página